Bug 119909 - more user friendly menu entry is needed for pan
Summary: more user friendly menu entry is needed for pan
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pan   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-03 01:33 UTC by petrosyan
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 21:57:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2004-04-03 01:33:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:

right now in the /usr/share/applications/net-pan.desktop it says:
Name=Pan

this is not very intuitive. something like 
Name=News Reader
or
Name=Pan News Reader

would be much better

Version-Release number of selected component (if applicable):
pan-0.14.2-4

Comment 1 Jens Petersen 2004-04-14 11:34:55 UTC
Thanks for the report.  Will use upstream desktop file in next build.

Comment 2 Jens Petersen 2004-04-14 12:40:11 UTC
Could you try pan-0.14.2-5 and see if it is ok now?  Thanks.

Comment 3 petrosyan 2004-04-15 21:57:37 UTC
fixed in pan-0.14.2-5


Note You need to log in before you can comment on or make changes to this bug.